file(REMOVE_RECURSE
  "ui_pclviewer.h"
  "ui_mls.h"
  "ui_gf3.h"
  "moc_pclviewer.cxx"
  "moc_mls.cxx"
  "moc_gf3.cxx"
  "CMakeFiles/pcl_visualizer.dir/main.cpp.obj"
  "CMakeFiles/pcl_visualizer.dir/pclviewer.cpp.obj"
  "CMakeFiles/pcl_visualizer.dir/mls.cpp.obj"
  "CMakeFiles/pcl_visualizer.dir/gf3.cpp.obj"
  "CMakeFiles/pcl_visualizer.dir/moc_pclviewer.cxx.obj"
  "CMakeFiles/pcl_visualizer.dir/moc_mls.cxx.obj"
  "CMakeFiles/pcl_visualizer.dir/moc_gf3.cxx.obj"
  "pcl_visualizer.pdb"
  "pcl_visualizer.exe"
  "pcl_visualizer.exe.manifest"
  "pcl_visualizer.lib"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/pcl_visualizer.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
